body {
  margin: 0;
  padding: 0;
  background: #666666 none repeat scroll 0%;
  line-height: 1.5em;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
}
#templatemo_container {
  margin: auto;
  background: #ffffff none repeat scroll 0%;
  width: 800px;
}
#templatemo_header {
  background: transparent url(images/templatemo_header.jpg) no-repeat scroll 0%;
  height: 160px;
}
#templatemo_header2 {
  background: transparent url(images/templatemo_header2.jpg) no-repeat scroll 0%;
  height: 160px;
}
#templatemo_content {
  width: 800px;
}
#templatemo_left_column {
  background: #eeeeee none repeat scroll 0%;
  float: left;
  width: 200px;
  min-height: 400px;
}
#templatemo_right_column {
  float: left;
  width: 600px;
  min-height: 400px;
}
#templatemo_footer {
  padding: 5px;
  background: #000000 none repeat scroll 0%;
  clear: left;
  color: #ffffff;
}
#templatemo_footer a {
  color: #ffffff;
}
#templatemo_site_title {
  padding-top: 50px;
  padding-left: 260px;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 32px;
  font-style: italic;
  color: #ffffff;
  text-shadow: 2.5px 2.5px 1.5px #777722;
}
#templatemo_site_slogan {
  padding-top: 10px;
  padding-left: 264px;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-weight: bold;
  font-size: 14px;
  color: #ffffff;
  text-shadow: 2.5px 2.5px 1.5px #777722;
}
#image_container {
width:100%;
height:100%;
border:0px;
}
#image_container img {
height: auto;
width:100%;
}
.section_box {
  margin: 10px;
  padding: 10px;
  background: #777722 none repeat scroll 0%;
  color: #ffffff;
}
.section_boxGE {
  margin: 10px;
  padding: 10px;
  background: #EC0099 none repeat scroll 0%;
  color: #ffffff;
}
.section_box2 {
  padding: 10px;
  background: #ffcccc none repeat scroll 0%;
  margin-top: 10px;
  color: #990000;
}
.section_box3 {
  margin: 10px;
  padding: 10px;
  background: #eeeeee none repeat scroll 0%;
  color: #000000;
}
.section_box a {
  color: #ffff99;
}
.section_box2 a {
  color: #008000;
}
.text_area {
  margin: 10px;
}
.title {
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
}
.subtitle {
  padding-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
}
a:link {
  color: #0066cc;
  text-decoration: none;
}
a:visited {
  text-decoration: none;
  color: #0066cc;
}
.solidblockmenu {
  border-style: solid;
  border-color: #ffffff;
  border-width: 1px 0;
  margin: 0;
  padding: 0;
  background: black url(images/blockdefault.gif) repeat-x scroll center;
  float: left;
  font-family: Arial;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  width: 100%;
}
.solidblockmenu li {
  display: inline;
}
.solidblockmenu li a {
  border-right: 1px solid white;
  padding: 7px 9px;
  float: left;
  color: white;
  text-decoration: none;
}
.solidblockmenu li a:visited {
  color: white;
}
.solidblockmenu li a:hover, .solidblockmenu li .current {
  background: transparent url(images/blockactive.gif) repeat-x scroll center;
  color: white;
}
p.iepara {
  padding-top: 1em;
}
